Elli.Api.Loans 1.4.1

Clients for accessing Loan Apis

Install-Package Elli.Api.Loans -Version 1.4.1
dotnet add package Elli.Api.Loans --version 1.4.1
<PackageReference Include="Elli.Api.Loans" Version="1.4.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Elli.Api.Loans --version 1.4.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Elli.Api.Loans, 1.4.1"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Elli.Api.Loans as a Cake Addin
#addin nuget:?package=Elli.Api.Loans&version=1.4.1

// Install Elli.Api.Loans as a Cake Tool
#tool nuget:?package=Elli.Api.Loans&version=1.4.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

NuGet packages (2)

Showing the top 2 NuGet packages that depend on Elli.Api.Loans:

Package Downloads
Elli.Api
Bundled Clients for all APIs
Elli.Api.Extensions
Clients for accessing Extensions Apis

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.4.1 6,126 11/20/2018
1.4.0 2,337 10/29/2018
1.3.0 713 9/10/2018
1.2.1 2,755 7/17/2018
1.2.0 815 5/25/2018
1.1.2 1,080 4/27/2018
1.1.1 876 3/30/2018
1.1.0 2,024 2/4/2018
1.0.0 643 11/17/2017